### org.jfree.layouting.input.style.parser.stylehandler.box

# Class MinWidthAndHeightReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.AbstractWidthReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.box.MinWidthAndHeightReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class MinWidthAndHeightReadHandler`
`extends AbstractWidthReadHandler`

Creation-Date: 27.11.2005, 21:44:40

Author:
  Thomas Morgner

  ## Constructor Summary

  `MinWidthAndHeightReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.AbstractWidthReadHandler

  `createValue`, `isAllowAuto`, `isAllowPercentages`, `parseWidth`

## Constructor Details

### MinWidthAndHeightReadHandler

    public MinWidthAndHeightReadHandler()